body {
	font-family: Arial, Helvetica, sans-serif;
	color: #996600;
	font-size: small;
	background-image:URL('http://static.caption.it/images/stripes-tan.gif');
	font-weight: bold;
}
p, td {
	font-family: Arial, Helvetica, sans-serif;
	color: #996600;
	font-size: small;
	font-weight: bold;
}
A:link {  
	TEXT-DECORATION: underline ;
	color: #996600;
} 
A:hover { 
	TEXT-DECORATION: underline;
	color: #996600;
}
A:visited {
	TEXT-DECORATION: underline;
	color: #996600;
}
#tablecontent, #tablecontent td {border: solid 1px #fad794;}
.captable {
	border: none !important;
}
.big_table {
	background: url('http://static.caption.it/images/centerbg.jpg') no-repeat;
	background-size: 100%;
	background-color: #FEFDE1;
}
.pageheader {
        font-family: Arial, Helvetica, sans-serif;
        font-size: medium;
        margin-top: 5;
        margin-bottom: 1;
        margin-left: 0;
}
.thumbimg {
	border: 2px;
	border-color: #fad794;
}
.thumbimghover{
	border: 2px;
	border-color: #FF9900;
}
.thumbimg:hover{
	border: 2px;
	border-color: #FF9900;
}
.style_bottomlinks { font-weight: normal; font-size: 14px; font-family: Arial, Helvetica, sans-serif;}
.copyrightbottom { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	font-weight: normal;
	color: #cc9900;
}
.copyrightbottom A:link {
	color: #cc9900;
    TEXT-DECORATION: none;
}
.copyrightbottom A:visited {
	color: #cc9900;
	TEXT-DECORATION: none;
}
.copyrightbottom A:hover {
	color: #cc9900;
    TEXT-DECORATION: none;
}
input.captionbox { 
	FONT-FAMILY:verdana,arial; FONT-SIZE: 12px; background-color:#ffffff; border-color:#faf8ae; border-width: 2px; color:#996600;
}
.style1 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 20px;
}
.style2 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 16px;
}
.titlesmall {
	color:#C0C0C0;
	font:7px small fonts;
	line-height: 7px;
	font-weight:normal;
	text-transform: uppercase;
	text-align:center;
	width:150px;
}
/*- Menu Tabs 8--------------------------- */

    #tabs8 {
      /*float:left;*/
	  float:none;
      width:902px;
      /*background:#FCF1F6;*/
      font-size:93%;
      line-height:normal;
	  /*border-bottom:1px solid #E276A7;*/
      }
    #tabs8 ul {
	  margin:0;
	  padding:10px 10px 0 50px;
	  list-style:none;
      }
    #tabs8 li {
      display:inline;
      margin:0;
      padding:0;
      }
    #tabs8 a {
      float:left;
      background:url('http://static.caption.it/tableft.gif') no-repeat left top;
      margin:0;
      text-decoration:none; padding-left:4px; padding-right:0; padding-top:0; padding-bottom:0
      }
    #tabs8 a span {
      float:left;
      display:block;
      background:url('http://static.caption.it/tabright.gif') no-repeat right top;
      color:#996600; padding-left:6px; padding-right:15px; padding-top:5px; padding-bottom:4px
      }
    /* Commented Backslash Hack hides rule from IE5-Mac \*/
    #tabs8 a span {float:none;}
    /* End IE5-Mac hack */
    #tabs8 a:hover span {
      color:#996600;
      }
    #tabs8 a:hover {
      background-position:0% -42px;
      }
    #tabs8 a:hover span {
      background-position:100% -42px;
      }

      #tabs8 #current a {
      	background-position:0% -42px;
      }
      #tabs8 #current a span {
      	background-position:100% -42px;
      }
/*- Menu Tabs 8--------------------------- */
